@charset "UTF-8";
/*
MV
-----------------------------*/
#mv{
  background: #edf1f2 url(/column/caremanagement/top/img/mv_bg.jpg) no-repeat center top;
  margin-bottom: 30px;
  min-width: 956px;
  position: relative;
}
#mv .ttl_h1{
  position: relative;
}
#mv .ttl_h1:after{
  /* content: ""; */
  display: block;
  position: absolute;
  left: 30px;
  bottom: -10px;
  width: 371px;
  height: 119px;
  background: url(/column/caremanagement/top/img/mv_ppl.png) no-repeat;
  background-size: contain;
}
@media screen and (max-width: 767px){
  #mv{
    margin-bottom: 30px;
    min-width: 1px;
  }
  #mv .ttl_h1:after{
    display: none;
  }
}
.domIn {
  -ms-transform: none !important;
  -webkit-transform: none !important;
  transform: none !important;
}
/*
news
-----------------------------*/
#news{
  margin: 30px 0 80px;
}
#news .ttl{
  font-weight: bold;
  font-size: 20px;
  width: 120px;
}
#news .news_wrap{
  border: 1px solid #ccc;
  padding: 20px 30px 5px;
}
#news .news_in{
  width: calc(100% - 120px);
}
#news .news_in .box{
  position: relative;
  font-size: 0;
  padding-right: 20px;
  margin: 5px 0 15px;
  display: none;
}
#news .news_in .box:first-child{
  display: block;
}
#news .news_in .box:nth-child(2){
  display: block;
}
#news .news_in dt,
#news .news_in dd{
  font-size: 16px;
  display: inline-block;
  vertical-align: top;
}
#news .news_in dt{
  width: 150px;
}
#news .news_in dd{
  width: calc(100% - 150px);
}
#news .news_in .new dd a:after{
  content: "NEW";
  background: #ff5151;
  color: #fff;
  display: inline-block;
  vertical-align: middle;
  font-size: 11px;
  padding: 2px 5px 0;
  margin: -2px 0 0 5px;
}
#news .news_in dd a:before{
  content: "";
  display: block;
  /* vertical-align: middle; */
  width: 6px;
  height: 6px;
  border-top: 2px solid #0265a9;
  border-right: 2px solid #0265a9;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 0;
  font-size: 14px;
  margin-top: -4px;
}
#news .btn_show{
  border:1px solid #ccc;
  border-top: 0;
  display: block;
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  color: #0265a9;
  padding: 18px 10px;
  text-decoration: none;
}
#news .btn_show:after{
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 13px;
  height: 12px;
  background: url(/column/caremanagement/top/img/icon_plus.png) no-repeat;
  background-size: contain;
  margin: -1px 0 0 10px;
}
@media screen and (max-width: 767px){
  #news{
    margin: 30px 0 50px;
  }
  #news .disp_flex{
    display: block;
  }
  #news .ttl{
    font-size: 17px;
    width: 100%;
  }
  #news .news_wrap{
    padding: 10px 15px 0;
  }
  #news .news_in{
    width: 100%;
  }
  #news .news_in .box{
    position: relative;
    padding-right: 15px;
    margin: 5px 0 15px;
    display: none;
  }
  #news .news_in .box:first-child{
    display: block;
  }
  #news .news_in dt,
  #news .news_in dd{
    font-size: 14px;
    display: block;
    width: 100%;
  }
  #news .news_in .new dd a:after{
    font-size: 10px;
  }
  #news .btn_show{
    font-size: 15px;
    padding: 12px 10px;
  }
}
/*
skillup
-----------------------------*/
#skillup {
  position: relative;
  background: #fff;
}
#skillupnews .box {
  width: 100%;
  border-bottom: 4px dotted;
  padding-bottom: 4px;
  margin-bottom: 10px;
}
#skillupnews .news_inner div:last-child {
  border-bottom: none;
}
#skillupnews .modal1 .box, #skillupnews .modal1 .box:first-child {
  border-bottom: 4px dotted #f0416e;
}
#skillupnews .modal2 .box, #skillupnews .modal2 .box:first-child {
  border-bottom: 4px dotted #fc7802;
}
#skillupnews .modal3 .box, #skillupnews .modal3 .box:first-child {
  border-bottom: 4px dotted #fcad02;
}
#skillupnews .modal4 .box, #skillupnews .modal4 .box:first-child {
  border-bottom: 4px dotted #44bf1e;
}
#skillupnews .modal5 .box, #skillupnews .modal5 .box:first-child {
  border-bottom: 4px dotted #12c7d2;
}
#skillupnews .modal6 .box, #skillupnews .modal6 .box:first-child {
  border-bottom: 4px dotted #00ba4a;
}
#skillupnews .modal7 .box, #skillupnews .modal7 .box:first-child {
  border-bottom: 4px dotted #1673e6;
}
#skillupnews .modal7 .box, #skillupnews .modal7 .box:nth-child(2) {
  border-bottom: 4px dotted #1673e6;
}
#skillupnews .modal8 .box, #skillupnews .modal8 .box:first-child {
  border-bottom: 4px dotted #455fda;
}
.recommend .txt_box{
  margin-top: 16px;
    font-size: 15px;
    line-height: 22px;
}

.recommend a:hover {
    text-decoration: none;
}

@media screen and (max-width: 767px){
  #skillup .box,
  #useful .box{
    width: 100%;
    margin-bottom: 25px;
    overflow: hidden;
  }
  #skillup .box:last-child,
  #useful .box:last-child{
    margin-bottom: 0;
  }
  #skillup .box .img_box,
  #useful .box .img_box,
  .recommend .img_box{
    width: 50%;
    float: left;
  }
  #skillup .box .txt_box,
  #useful .box .txt_box,
  .recommend .txt_box{
    width: 46%;
    float: right;
  }
  #skillup .box .btn p,
  #useful .box .btn p{
    font-size: 14px;
    margin: 0;
  }
  #skillup .dtl dt,
  #skillup .dtl dd{
    font-size: 12px;
    display: inline;
  }
  .recommendBox .recommend {
    width: 100%;
  }
  .recommend .txt_box{
    margin-top: 0;
      font-size: 14px;
  }
}

/*
skillupnews
-----------------------------*/
#skillupnews{
  margin: 40px 0;
  position: relative;
}
#skillupnews .ttl{
  font-weight: bold;
  font-size: 32px;
  width: 100%;
  text-align: center;
  color: #fff;
}
#skillupnews .news_wrap{
  border: 1px solid #ccc;
  padding: 65px 65px 65px 96px;
}
#skillupnews .news_in{
  width: calc(100% - 120px);
  position: absolute;
}
#skillupnews .conts_in{
  background: #fff;
}
#skillupnews .news_inner .box dt.txt {
  width: 20%;
  font-size: 26px;
  float: left;
}
#skillupnews .news_inner .box .desc {
  float: right;
  width: 80%;
  margin: 5px 0 5px;
}
#skillupnews .news_inner .box dd.link01 a::before {
  content: '>';
  position: absolute;
  left: -15px;
  color: #2780bc;
}
#skillupnews .news_inner .box dd.link02 a::before {
  content: '>';
  position: absolute;
  left: -15px;
  color: #2780bc;
}
#skillupnews .news_inner .box dd.link03 a::before {
  content: '>';
  position: absolute;
  left: -15px;
  color: #2780bc;
}
#skillupnews .news_inner .box dd.link01, #skillupnews .news_inner .box dd.link02, #skillupnews .news_inner .box dd.link03 {
  display: inline-block;
}
#skillupnews .news_inner .box dd.link01 {
  margin-left: 20px;
}
#skillupnews .news_inner .box dd.link02, #skillupnews .news_inner .box dd.link03 {
  margin-left: 30px;
}
#skillupnews .news_inner dt,
#skillupnews .news_inner dd{
  font-size: 16px;
  vertical-align: middle;
}
#skillupnews .news_inner dd.ttl {
  font-size: 20px;
  margin: 0;
  position: relative;
  color: #000;
  text-align: left;
}
#skillupnews .news_inner dd.ttl::before{
  content: '\25B6';
  position: absolute;
  left: -39px;
  top: 2px;
  color: #fff;
  font-size: 16.67px;
  padding: 0px 4.172px;
  background: #fcad02;
  border-radius: 100%;
}
#skillupnews .news_inner dd a {
  color: #2780bc;
  position: relative;
}
#skillupnews .btn_show{
  border:1px solid #ccc;
  border-top: 0;
  display: block;
  text-align: center;
  font-weight: bold;
  font-size: 18px;
  color: #0265a9;
  padding: 18px 10px;
  text-decoration: none;
}
#skillupnews .btn_show:after{
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 13px;
  height: 12px;
  background: url(/column/caremanagement/top/img/icon_plus.png) no-repeat;
  background-size: contain;
  margin: -1px 0 0 10px;
}
#skillupnews .ttl_area p {
  font-size: 18px;
  font-weight: bold;
  color: #0265a9;
  background: url(/column/caremanagement/top/img/bg_ttl_area01.png) no-repeat;
  background-size: contain;
  padding: 18px 134px 41px 30px;
  margin-bottom: 385px;
}
#skillupnews .news_in ul {
  position: relative;
}
#skillupnews .news_in ul li {
  position: absolute;
  display: table;
  float: none;
  margin: 0;
  border: 0;
}
#skillupnews .news_in ul li a {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20.7px;
  text-align: center;
  border-radius: 10px;
}
#skillupnews .news_in ul li a:hover {
  text-decoration: none;
}
#skillupnews .news_in ul li span {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 20.7px;
  text-align: center;
  border-radius: 10px;
}
#skillupnews .news_in ul li span:hover {
  cursor: pointer;
}
#skillupnews .news_in ul li:first-child {
  bottom: 0;
}
#skillupnews .news_in ul li:nth-child(2) {
  bottom: 40px;
  left: 104px;
}
#skillupnews .news_in ul li:nth-child(3) {
  bottom: 20px;
  left: 269px;
}
#skillupnews .news_in ul li:nth-child(4) {
  right: 287px;
  bottom: 50px;
}
#skillupnews .news_in ul li:nth-child(5) {
  right: 252px;
  bottom: 162px;
}
#skillupnews .news_in ul li:nth-child(6) {
  right: 158px;
  bottom: 50px;
}
#skillupnews .news_in ul li:nth-child(7) {
  right: 158px;
  bottom: 224px;
}
#skillupnews .news_in ul li:nth-child(8) {
  right: 75px;
  bottom: 363px;
}
#skillupnews .news_in ul li:first-child a{
  background: #ff7d8a;
  width: 95px;
  height: 160px;
  color: #fff;
}
#skillupnews .news_in ul li:first-child a span{
  display: block;
  width: 98px;
  height: 45px;
  position: absolute;
  background: #ff7d8a;
  left: 5px;
  top: -170px;
  border-radius: 10px;
}
#skillupnews .news_in ul li:first-child a span::after{
  display: block;
  content: '';
  background: #000;
  height: 2px;
  position: absolute;
  bottom: -25px;
  width: 121px;
  left: -5px;
}
#skillupnews .news_in ul li:first-child a .red.redop::after{
  opacity: 1;
}
#skillupnews .news_in ul li:first-child a span::before{
  display: block;
  content: '';
  background: #000;
  height: 90px;
  position: absolute;
  top: -20px;
  width: 2px;
  right: -19px;
}
/* #skillupnews .news_in ul li:nth-child(2) a{
  width: 205px;
  height: 167px;
  position: relative;
  z-index: 99;
} */
#skillupnews .news_in ul li:nth-child(2) > span{
  width: 205px;
  height: 167px;
  position: relative;
  z-index: 99;
}
/* #skillupnews .news_in ul li:nth-child(2) a span{
  position: relative;
  top: -33px;
  left: -25px;
} */
#skillupnews .news_in ul li:nth-child(2) > span > span{
  position: relative;
  top: -33px;
  left: -25px;
}
/* #skillupnews .news_in ul li:nth-child(2) a::after {
  content: '';
  position: absolute;
  background: #d9d9d9;
  width: 120px;
  bottom: 0;
  right: 0;
  height: 50px;
  z-index: -1;
  border-radius: 10px;
} */
#skillupnews .news_in ul li:nth-child(2) > span::after {
  content: '';
  position: absolute;
  background: #d9d9d9;
  width: 120px;
  bottom: 0;
  right: 0;
  height: 50px;
  z-index: -1;
  border-radius: 10px;
}
/* #skillupnews .news_in ul li:nth-child(2) a::before {
  content: '';
  position: absolute;
  background: #d9d9d9;
  width: 155px;
  height: 105px;
  bottom: 62px;
  left: 0;
  z-index: -1;
  border-radius: 10px;
} */
#skillupnews .news_in ul li:nth-child(2) > span::before {
  content: '';
  position: absolute;
  background: #d9d9d9;
  width: 155px;
  height: 105px;
  bottom: 62px;
  left: 0;
  z-index: -1;
  border-radius: 10px;
}
#skillupnews .news_in ul li:nth-child(3) a{
  width: 166px;
  height: 189px;
  color: #fff;
  position: relative;
  z-index: 100;
}
#skillupnews .news_in ul li:nth-child(3) a span {
  position: relative;
  top: -23px;
}
#skillupnews .news_in ul li:nth-child(3) a::before{
  content: '';
  position: absolute;
  background: #edc12f;
  width: 100px;
  top: 0;
  left: 0;
  height: 105px;
  z-index: -1;
  border-radius: 10px;
}
#skillupnews .news_in ul li:nth-child(3) a::after{
  content: '';
  position: absolute;
  background: #edc12f;
  width: 100px;
  bottom: 0;
  right: 0;
  height: 148px;
  z-index: -1;
  border-radius: 10px;
}
#skillupnews .news_in ul li:nth-child(4) a{
  background: #9adb58;
  width: 105px;
  height: 105px;
  color: #fff;
}
#skillupnews .news_in ul li:nth-child(5) a{
  width: 145px;
  height: 93px;
  color: #fff;
  position: relative;
  z-index: 100;
}
/* #skillupnews .news_in ul li:nth-child(5) > span{
  width: 145px;
  height: 93px;
  position: relative;
  z-index: 100;
} */
#skillupnews .news_in ul li:nth-child(5) a span{
  position: relative;
  left: 13px;
}
/* #skillupnews .news_in ul li:nth-child(5) > span > span{
  position: relative;
  left: 13px;
} */
#skillupnews .news_in ul li:nth-child(5) a::after{
  content: '';
  position: absolute;
  background: #2edbd8;
  bottom: 0;
  right: 0;
  border-radius: 10px;
  z-index: -1;
  width: 120px;
  height: 93px;
}
/* #skillupnews .news_in ul li:nth-child(5) > span::after{
  content: '';
  position: absolute;
  background: #d9d9d9;
  bottom: 0;
  right: 0;
  border-radius: 10px;
  z-index: -1;
  width: 120px;
  height: 93px;
} */
#skillupnews .news_in ul li:nth-child(5) a::before{
  content: '';
  position: absolute;
  background: #2edbd8;
  width: 60px;
  bottom: 0;
  left: 0;
  height: 40px;
  border-radius: 10px;
  z-index: -1;
}
/* #skillupnews .news_in ul li:nth-child(5) > span::before{
  content: '';
  position: absolute;
  background: #d9d9d9;
  width: 60px;
  bottom: 0;
  left: 0;
  height: 40px;
  border-radius: 10px;
  z-index: -1;
} */
/* #skillupnews .news_in ul li:nth-child(6) a{
  width: 120px;
  height: 167px;
  position: relative;
  z-index: 99;
} */
#skillupnews .news_in ul li:nth-child(6) > span{
  width: 120px;
  height: 167px;
  position: relative;
  z-index: 99;
}
/* #skillupnews .news_in ul li:nth-child(6) a span{
  position: relative;
  top: 29px;
} */
#skillupnews .news_in ul li:nth-child(6) > span > span{
  position: relative;
  top: 29px;
}
/* #skillupnews .news_in ul li:nth-child(6) a::after{
  content: '';
  position: absolute;
  background: #d9d9d9;
  width: 120px;
  height: 105px;
  bottom: 0;
  right: 0;
  border-radius: 10px;
  z-index: -1;
} */
#skillupnews .news_in ul li:nth-child(6) > span::after{
  content: '';
  position: absolute;
  background: #d9d9d9;
  width: 120px;
  height: 105px;
  bottom: 0;
  right: 0;
  border-radius: 10px;
  z-index: -1;
}
/* #skillupnews .news_in ul li:nth-child(6) a::before{
  content: '';
  position: absolute;
  background: #d9d9d9;
  width: 85px;
  top: 0;
  right: 0;
  height: 91px;
  border-radius: 10px;
  z-index: -1;
} */
#skillupnews .news_in ul li:nth-child(6) > span::before{
  content: '';
  position: absolute;
  background: #d9d9d9;
  width: 85px;
  top: 0;
  right: 0;
  height: 91px;
  border-radius: 10px;
  z-index: -1;
}
#skillupnews .news_in ul li:nth-child(7) a{
  background: #38aee7;
  width: 85px;
  height: 133px;
  color: #fff;
}
/* #skillupnews .news_in ul li:nth-child(8) a{
  background: #d9d9d9;
  width: 168px;
  height: 135px;
} */
#skillupnews .news_in ul li:nth-child(8) span{
  background: #d9d9d9;
  width: 168px;
  height: 135px;
}
#skillupnews .modal1 .news_inner dd.ttl::before {
  background: #f0416e;
}
#skillupnews .modal2 .news_inner dd.ttl::before {
  background: #fc7802;
}
#skillupnews .modal3 .news_inner dd.ttl::before {
  background: #fcad02;
}
#skillupnews .modal4 .news_inner dd.ttl::before {
  background: #44bf1e;
}
#skillupnews .modal5 .news_inner dd.ttl::before {
  background: #12c7d2;
}
#skillupnews .modal6 .news_inner dd.ttl::before {
  background: #00ba4a;
}
#skillupnews .modal7 .news_inner dd.ttl::before {
  background: #1673e6;
}
#skillupnews .modal8 .news_inner dd.ttl::before {
  background: #455fda;
}
@media screen and (max-width: 767px){
  #skillupnews{
    margin: 40px 0 0;
  }
  #skillupnews .disp_flex{
    display: block;
  }
  #skillupnews .ttl{
    font-size: 24px;
  }
  #skillupnews .ttl span{
    margin-left: -5%;
  }
  #skillupnews .news_wrap{
    padding: 15px;
    background: transparent;
  }
  #skillupnews .news_inner{
    width: 100%;
  }
  #skillupnews .news_inner .box:first-child{
    display: block;
  }
  #skillupnews .news_inner .box dt.txt {
    font-size: 20px;
    width: 30%;
  }
  #skillupnews .news_inner .box dd.sub_txt {
    width: 100%;
  }
  #skillupnews .news_inner .box dd.link01 {
    padding-left: 0;
  }
  #skillupnews .news_inner dt,
  #skillupnews .news_inner dd{
    font-size: 14px;
    display: block;
    width: 100%;
  }
  #skillupnews .btn_show{
    font-size: 15px;
    padding: 12px 10px;
  }
  #skillupnews .news_inner dd a:before{
    right: 2%;
  }
  #skillupnews .ttl_area p {
    padding: 3% 4% 8% 3%;
    margin-bottom: 3%;
    font-size: 13px;
  }
  #skillupnews .news_in ul li a {
    font-size: 14.35px;
    border-radius: 10px;
  }
  #skillupnews .news_in ul li:first-child a {
    width: 10vw;
    height: 21.5vw;
  }
  #skillupnews .map ul li a {
    position: absolute;
  }
  #skillupnews .map ul li:nth-child(1) a {
    bottom: 4.3%;
    left: 5.1%;
    width: 11.5%;
    height: 22vw;
  }
  #skillupnews .map ul li:nth-child(2) a {
    bottom: 20.9%;
    left: 17.1%;
    width: 19.5%;
    height: 12.6vw;
  }
  #skillupnews .map ul li:nth-child(3) a {
    bottom: 9.9%;
    left: 38.1%;
    width: 19.5%;
    height: 21.6vw;
  }
  #skillupnews .map ul li:nth-child(4) a {
    bottom: 14.9%;
    right: 29.1%;
    width: 12%;
    height: 11.6vw;
  }
  #skillupnews .map ul li:nth-child(5) a {
    bottom: 28.9%;
    right: 25.1%;
    width: 13%;
    height: 9.6vw;
  }
  #skillupnews .map ul li:nth-child(6) a {
    bottom: 14.9%;
    right: 14.1%;
    width: 14%;
    height: 11.6vw;
  }
  #skillupnews .map ul li:nth-child(7) a {
    bottom: 35.9%;
    right: 14.1%;
    width: 10%;
    height: 14.3vw;
  }
  #skillupnews .map ul li:nth-child(8) a {
    bottom: 52.9%;
    right: 4.1%;
    width: 20%;
    height: 15.5vw;
  }
  #skillupnews .news_inner dd.ttl {
    font-size: 17px;
  }
  #skillupnews .news_inner .box .desc {
    width: 65%;
  }
  #skillupnews .news_inner dd.ttl::before {
    left: -21px;
    top: 7px;
    font-size: 7.5px;
    padding: 0px 2.26px;
  }
  #skillupnews .news_inner .box dd.link01, #skillupnews .news_inner .box dd.link02, #skillupnews .news_inner .box dd.link03 {
    width: 26%;
  }
  #skillupnews .news_inner .box dd.link01 {
    margin-left: 15px;
  }
  #skillupnews .news_inner .box dd.link02, #skillupnews .news_inner .box dd.link03 {
    margin-left: 0;
  }
  #skillupnews .news_inner .box dd a::before {
    top: -3px;
  }
}
/*
modal
-----------------------------*/
.modal_overlay{
	display: none;
	position: fixed;
	z-index: 999;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	overflow: auto;
	background-color: rgba(0,0,0,0.5);
	-ms-overflow-style: none;
	scrollbar-width: none;
}
.modal_overlay::-webkit-scrollbar {
	display: none;
}
.modal_overlay .modal_content{
  margin: 0 auto;
  width: 100%;
  max-width: 896px;
  position: absolute;
  left: 0;
  right: 0;
  top: 5.75%;
}
.modal_overlay .modal_body{
  padding: 0;
}
.modal_overlay .modal_img{
  width: 27.5%;
  margin: 0 auto 4%;
}
.modal_overlay .close_btn{
  position: absolute;
  cursor: pointer;
  right: 30px;
  margin-top: 8px;
}
.modal_overlay .block {
  width: 100%;
  max-width: 836px;
  background: #edc12f;
  margin: 0 auto;
  padding: 60px 30px 143px;
  position: relative;
  border-radius: 15px;
}
.modal_overlay .block h3 {
  font-size: 34px;
  color: #fff;
  text-align: center;
}
.modal_overlay .block .content::after {
  content: "";
  display: block;
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  height: 119px;
  background-image: url(/column/caremanagement/top/img/modal_img.png);
  margin: -16px 30px 0;
  width: 255px;
}
.modal_overlay .block .cont_inner {
  height: 331px;
  margin-top: 40px;
  background: #fff;
  overflow-y: scroll;
  padding: 30px;
}
.close_wrap {
  cursor: pointer;
  width: 180px;
  padding: 11.5px 0;
  background: #fff;
  text-align: center;
  position: absolute;
  right: 80px;
  bottom: 50px;
  border-radius: 10px;
  font-size: 18px;
  font-weight: bold;
}
.close_btn_bottom {
  width: 32px;
  height: 32px;
}
.close_btn_bottom:before, .close_btn_bottom:after {
  position: absolute;
  left: 30px;
  top: 16px;
  content: ' ';
  height: 18px;
  border: 1px solid #333;
  border-radius: 10px;
}
.close_btn_bottom:before {
  transform: rotate(45deg);
}
.close_btn_bottom:after {
  transform: rotate(-45deg);
}
.modal_overlay.modal1 .close_wrap{
  color: #ee2c5e;
}
.modal_overlay.modal1 .close_btn_bottom:before, .modal_overlay.modal1 .close_btn_bottom:after {
  border: 1px solid #ee2c5e;
}
.modal_overlay.modal2 .close_wrap{
  color: #fc7802;
}
.modal_overlay.modal2 .close_btn_bottom:before, .modal_overlay.modal2 .close_btn_bottom:after {
  border: 1px solid #fc7802;
}
.modal_overlay.modal3 .close_wrap{
  color: #fcad02;
}
.modal_overlay.modal3 .close_btn_bottom:before, .modal_overlay.modal3 .close_btn_bottom:after {
  border: 1px solid #fcad02;
}
.modal_overlay.modal4 .close_wrap{
  color: #44bf1e;
}
.modal_overlay.modal4 .close_btn_bottom:before, .modal_overlay.modal4 .close_btn_bottom:after {
  border: 1px solid #44bf1e;
}
.modal_overlay.modal5 .close_wrap{
  color: #12c7d2;
}
.modal_overlay.modal5 .close_btn_bottom:before, .modal_overlay.modal5 .close_btn_bottom:after {
  border: 1px solid #12c7d2;
}
.modal_overlay.modal6 .close_wrap{
  color: #00ba4a;
}
.modal_overlay.modal6 .close_btn_bottom:before, .modal_overlay.modal6 .close_btn_bottom:after {
  border: 1px solid #00ba4a;
}
.modal_overlay.modal7 .close_wrap{
  color: #38aee7;
}
.modal_overlay.modal7 .close_btn_bottom:before, .modal_overlay.modal7 .close_btn_bottom:after {
  border: 1px solid #38aee7;
}
.modal_overlay.modal8 .close_wrap{
  color: #455fda;
}
.modal_overlay.modal8 .close_btn_bottom:before, .modal_overlay.modal8 .close_btn_bottom:after {
  border: 1px solid #455fda;
}
.modal_overlay.modal1 .block{
  background: #ff7d8a;
}
.modal_overlay.modal2 .block{
  background: #ff9d57;
}
.modal_overlay.modal3 .block{
  background: #edc12f;
}
.modal_overlay.modal4 .block{
  background: #9adb58;
}
.modal_overlay.modal5 .block{
  background: #2edbd8;
}
.modal_overlay.modal6 .block{
  background: #27d97d;
}
.modal_overlay.modal7 .block{
  background: #38aee7;
}
.modal_overlay.modal8 .block{
  background: #6077e6;
}
@media screen and (max-width: 767px){
  .modal_overlay .modal_content{
      margin: 70% auto auto;
      width: 90%;
      max-width: none;
      top: -38.25%;
  }
  .modal_overlay .close_btn{
    width: 6%;
    float: right;
    padding-right: 0;
    margin-top: 8px;
    right: 15px;
  }
  .modal_overlay .block {
    width: 91%;
    padding: 25px 15px 130px;
  }
  .modal_overlay .block .cont_inner {
    margin-top: 15px;
    padding: 15px;
    height: 235.75px;
  }
  .modal_overlay .block h3 {
    font-size: 23px;
  }
  .modal_overlay .block .content::after {
    height: 75px;
    background-image: url(/column/caremanagement/top/img/modal_img.png);
    margin: -10px 0 0;
    width: 160px;
  }
  .close_wrap {
    width: 120px;
    padding: 10.11px 0;
    right: 15px;
    bottom: 64px;
  }
  .close_btn_bottom {
    margin-left: 20px;
  }
  .close_btn_bottom:before, .close_btn_bottom:after {
    left: 21px;
    top: 14px;
  }
  #skillupnews .modal_overlay .box {
    margin-bottom: 5px;
  }
}
/*
contact
-----------------------------*/
#contact{
  background: #f3f7e8;
}
#contact .btn_solid{
  width: 340px;
}
#contact .left_box {
  position: relative;
  width: 352px;
}
#contact .left_box .ttl_map{
  font-size: 24px;
  font-weight: bold;
  text-decoration: none;
  margin: 0 0 10px;
}
#contact .left_box .map_note{
  font-size: 14px;
  margin: 0 0 208px 50px;
}
#contact .left_box li {
  position: absolute;
  display: table;
  width: 27px;
  height: 21px;
  float: none;
  margin: 0;
  border: 0;
}
#contact .left_box li a,
#contact .left_box li span {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  color: #fff;
  border-radius: 5px;
  font-size: 10px;
  font-weight: bold;
  padding: 0;
}
.fs9 a {
  font-size: 9px !important;
}
#contact .left_box li.gnav_link01 {
  top: 1px;
  right: 0;
  width: 67px;
  height: 37px;
}
#contact .left_box li.gnav_link02 {
  top: 46px;
  right: 12px;
  width: 55px;
}
#contact .left_box li.gnav_link03 {
  top: 69px;
  right: 40px;
}
#contact .left_box li.gnav_link04 {
  top: 69px;
  right: 11px;
}
#contact .left_box li.gnav_link05 {
  top: 92px;
  right: 40px;
}
#contact .left_box li.gnav_link06 {
  top: 92px;
  right: 11px;
}
#contact .left_box li.gnav_link07 {
  top: 115px;
  right: 11px;
}
#contact .left_box li.gnav_link08 {
  top: 115px;
  right: 40px;
  width: 55px;
}
#contact .left_box li.gnav_link09 {
  top: 138px;
  right: 68px;
  height: 43px;
}
#contact .left_box li.gnav_link10 {
  top: 138px;
  right: 40px;
}
#contact .left_box li.gnav_link11 {
  top: 138px;
  right: 11px;
}
#contact .left_box li.gnav_link12 {
  top: 160px;
  right: 40px;
}
#contact .left_box li.gnav_link13 {
  top: 160px;
  right: 11px;
  height: 43px;
}
#contact .left_box li.gnav_link14 {
  top: 183px;
  right: 40px;
}
#contact .left_box li.gnav_link15 {
  top: 206px;
  right: 40px;
}
#contact .left_box li.gnav_link16 {
  top: 206px;
  right: 11px;
  height: 43px;
}
#contact .left_box li.gnav_link17 {
  top: 115px;
  right: 97px;
}
#contact .left_box li.gnav_link18 {
  top: 138px;
  right: 125px;
}
#contact .left_box li.gnav_link19 {
  top: 138px;
  right: 96px;
}
#contact .left_box li.gnav_link20 {
  top: 160px;
  right: 96px;
  height: 43px;
}
#contact .left_box li.gnav_link21 {
  top: 183px;
  right: 68px;
}
#contact .left_box li.gnav_link22 {
  top: 206px;
  right: 125px;
}
#contact .left_box li.gnav_link23 {
  top: 206px;
  right: 96px;
}
#contact .left_box li.gnav_link24 {
  top: 206px;
  right: 68px;
}
#contact .left_box li.gnav_link25 {
  top: 138px;
  right: 181px;
  height: 43px;
}
#contact .left_box li.gnav_link26 {
  top: 160px;
  right: 125px;
  width: 55px;
}
#contact .left_box li.gnav_link27 {
  top: 183px;
  right: 153px;
}
#contact .left_box li.gnav_link28 {
  top: 183px;
  right: 125px;
}
#contact .left_box li.gnav_link29 {
  top: 206px;
  right: 153px;
}
#contact .left_box li.gnav_link30 {
  top: 229px;
  right: 125px;
  width: 55px;
}
#contact .left_box li.gnav_link31 {
  top: 138px;
  left: 58px;
  height: 43px;
}
#contact .left_box li.gnav_link32 {
  top: 138px;
  left: 87px;
}
#contact .left_box li.gnav_link33 {
  top: 138px;
  left: 115px;
}
#contact .left_box li.gnav_link34 {
  top: 160px;
  left: 87px;
}
#contact .left_box li.gnav_link35 {
  top: 160px;
  left: 115px;
}
#contact .left_box li.gnav_link36 {
  top: 190px;
  left: 87px;
}
#contact .left_box li.gnav_link37 {
  top: 190px;
  left: 115px;
}
#contact .left_box li.gnav_link38 {
  top: 213px;
  left: 87px;
}
#contact .left_box li.gnav_link39 {
  top: 213px;
  left: 115px;
}
#contact .left_box li.gnav_link40 {
  top: 75px;
  left: 1px;
}
#contact .left_box li.gnav_link41 {
  top: 160px;
  left: 0;
}
#contact .left_box li.gnav_link42 {
  top: 160px;
  left: 29px;
}
#contact .left_box li.gnav_link43 {
  top: 183px;
  left: 0;
}
#contact .left_box li.gnav_link44 {
  top: 183px;
  left: 29px;
}
#contact .left_box li.gnav_link45 {
  top: 206px;
  left: 0;
}
#contact .left_box li.gnav_link46 {
  top: 206px;
  left: 29px;
}
#contact .left_box li.gnav_link47 {
  top: 229px;
  left: 0;
  width: 55px;
}
#contact .left_box li.gnav_link01 a {
  background: #6077e6;
}
#contact .left_box li.gnav_link02 a, #contact .left_box li.gnav_link03 a, #contact .left_box li.gnav_link04 a, #contact .left_box li.gnav_link05 a, #contact .left_box li.gnav_link06 a, #contact .left_box li.gnav_link07 a {
  background: #38aee7;
}
#contact .left_box li.gnav_link08 a, #contact .left_box li.gnav_link09 a, #contact .left_box li.gnav_link10 a, #contact .left_box li.gnav_link11 a, #contact .left_box li.gnav_link12 a, #contact .left_box li.gnav_link13 a, #contact .left_box li.gnav_link21 a {
  background: #2edbd8;
}
#contact .left_box li.gnav_link14 a, #contact .left_box li.gnav_link15 a, #contact .left_box li.gnav_link16 a {
  background: #27d97d;
}
#contact .left_box li.gnav_link17 a, #contact .left_box li.gnav_link18 a, #contact .left_box li.gnav_link19 a, #contact .left_box li.gnav_link20 a, #contact .left_box li.gnav_link22 a, #contact .left_box li.gnav_link23 a, #contact .left_box li.gnav_link24 a {
  background: #9adb58;
}
#contact .left_box li.gnav_link25 a, #contact .left_box li.gnav_link26 a, #contact .left_box li.gnav_link27 a, #contact .left_box li.gnav_link28 a, #contact .left_box li.gnav_link29 a, #contact .left_box li.gnav_link30 a {
  background: #d6d600;
}
#contact .left_box li.gnav_link31 a, #contact .left_box li.gnav_link32 a, #contact .left_box li.gnav_link33 a, #contact .left_box li.gnav_link34 a, #contact .left_box li.gnav_link35 a {
  background: #edc12f;
}
#contact .left_box li.gnav_link36 a, #contact .left_box li.gnav_link37 a, #contact .left_box li.gnav_link38 a, #contact .left_box li.gnav_link39 a {
  background: #ff9d57;
}
#contact .left_box li.gnav_link40 a, #contact .left_box li.gnav_link41 a, #contact .left_box li.gnav_link42 a, #contact .left_box li.gnav_link43 a, #contact .left_box li.gnav_link44 a, #contact .left_box li.gnav_link45 a, #contact .left_box li.gnav_link46 a, #contact .left_box li.gnav_link47 a {
  background: #ff7d8a;
}
/*-----right_box-----*/
#contact .right_box {
  width: 435px;
  text-align: center;
}
#contact .right_box .tel {
  margin-bottom: 25px;
}
#contact .right_box .tel .txt {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
}
#contact .right_box .tel .note{
  font-size: 14px;
  margin-top: 10px;
}
#contact .right_box .mail{
  margin-top: 80px;
}
#contact .right_box .mail .txt{
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 15px;
}
#contact .right_box .mail .btn_bdr {
  width: 100%;
  padding: 0 0 0 65px;
  line-height: 90px;
  text-align: left;
  font-size: 22px;
  box-sizing: border-box;
  background: #fff url(/column/caremanagement/top/img/icon_mail.png) no-repeat left 12px center;
  background-size: 38px auto;
}
#contact .right_box .mail .btn_bdr.btn_arrowIcon::after{
  right: 10px;
}
#contact h2{
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 38px;
}
#contact .contact_inner {
  margin: 0 60px;
}
#contact .contact_inner .left_box,
#contact .contact_inner .right_box {
  margin: 0;
}
@media screen and (max-width: 767px){
  #contact{
    padding-bottom: 40px;
  }
  #contact .conts_in{
    width: 84%;
  }
  #contact .btn_solid{
    width: 100%;
  }
  #contact .btn_solid.btn_arrowIcon::after{
    right: 10px;
  }
  #contact .left_box {
    width: 100%;
    margin: 0 0 25px;
  }
  #contact .right_box {
    width: 100%;
    margin-right: 0;
  }
  #contact .right_box .mail .btn_bdr {
    width: 100%;
    padding: 15px 0 15px 65px;
    line-height: 1.3;
    font-size: 18px;
    background-position: left 20px center;
    background-size: 33px auto;
    margin-bottom: 10px;
  }
  #contact .right_box .mail .btn_tel{
    background-image: url(/column/caremanagement/top/img/icon_tel.png);
    font-size: 27px;
    padding: 22px 0 18px 60px;
  }
  #contact .right_box .note{
    text-align: left;
  }
  #skillupnews .conts_in{
    width: 100%;
  }
  #contact .contact_inner {
    margin: 0 2.385%;
  }
  #contact h2{
    font-size: 22px;
    margin-bottom: 18px;
  }
  #contact .right_box .mail .txt{
    font-size: 16px;
    margin-bottom: 10px;
  }
  #contact .right_box .mail{
    margin-top: 30px;
  }
  #contact .left_box .txt{
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 10px;
  }
}
/*
manga
-----------------------------*/
#manga{
  background: #fe9c7f;
}
#manga .box_wh{
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
}
#manga .box_main{
  padding: 60px;
  margin-bottom: 30px;
}
#manga .box_main .img_box{
  width: 338px;
  height: 224px;
  background: url(/column/caremanagement/manga/img/manga_new.jpg) no-repeat top -53px center;
  background-size: 375px;
  box-shadow: 12px 12px 0px 0px #e6e6e6;
}
#manga .box_main .txt_box{
  width: 450px;
}
#manga .box_main .ttl{
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 10px;
}
#manga .box_main .by{
  font-weight: bold;
  margin-bottom: 15px;
  font-size: 18px;
}
#manga .box_main .txt{
  font-size: 16px;
  margin-bottom: 20px;
}
#manga .box_main p.btn_bdr{
  display: none;
}
#manga .box_main .btn_bdr{
  line-height: 44px;
  width: 270px;
}
#manga .box_sub{
  width: 465px;
  display: flex;
  align-items: center;
  text-decoration: none;
}
#manga .box_sub img{
  display: block;
  width: 100%;
}
#manga .box_sub .txt_box{
  width: 215px;
  padding: 10px 30px;
  font-size: 20px;
  font-weight: bold;
}
#manga .btn_blank{
  position: relative;
}
#manga .btn_blank:after{
  content: "";
  display: block;
  position: absolute;
  right: 15px;
  top: 15px;
  width: 16px;
  height: 16px;
  background: url(/column/caremanagement/top/img/common/icon_blank.png) no-repeat;
  background-size: contain;
}
@media screen and (max-width: 767px){
  #manga .box_main{
    padding: 20px;
    margin-bottom: 15px;
    display: block;
    position: relative;
  }
  #manga .box_main .img_box{
    width: 100%;
    height: 1px;
    padding-bottom: 67%;
    background: url(/column/caremanagement/manga/img/manga_new.jpg) no-repeat top 6% center;
    background-size: 110%;
    margin-bottom: 20px;
    box-shadow: 7px 7px 0px 0px #e6e6e6;
  }
  #manga .box_main .txt_box{
    width: 100%;
  }
  #manga .box_main .ttl{
    font-size: 22px;
  }
  #manga .box_main .by{
    margin-bottom: 10px;
    font-size: 16px;
  }
  #manga .box_main .txt{
    font-size: 14px;
  }
  #manga .box_main .btn_bdr{
    display: block;
    width: 100%;
    font-size: 18px;
  }
  #manga .box_main a.btn_bdr{
    border: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: transparent;
  }
  #manga .box_sub{
    width: 100%;
    margin-bottom: 15px;
  }
  #manga .box_sub .txt_box{
    width: 50%;
    padding: 10px 15px;
    font-size: 18px;
  }
  #manga .btn_blank:after{
    right: 10px;
    top: 10px;
    width: 12px;
    height: 12px;
  }
}
/*
product
-----------------------------*/
#product .ttl_main{
  margin-bottom: 50px;
}
#product .bx-controls-direction {
  top: 77px;
}
#product .list_btn a{
  width: 470px;
  max-width: 49.2%;
  font-size: 18px;
  display: block;
}
#product .list_btn{
  margin-top: 40px;
}
#product .btn_bdr{
  line-height: 54px;
}
#product .btn_yellow{
  background: #e29200;
  color: #fff;
  text-align: center;
  font-weight: bold;
  border-radius: 8px;
  height: 60px;
  line-height: 60px;
}
#product .btn_yellow:hover{
  text-decoration: none;
}
#product .blankIcon {
  width: 23px;
  margin-left: 7px;
  display: inline-block;
}
#product .blankIcon img {
  vertical-align: -4px;
}
#product .bnr_box{
  margin-bottom: 30px;
}
@media screen and (min-width: 768px){
  #product .list_btn a::after{
    right: 33px;
  }
  #product .list_btn .btn_bdr::after{
    right: 30px;
  }
}
@media screen and (max-width: 767px){
  #product .ttl_main{
    margin-bottom: 25px;
  }
  #product .bx-controls-direction {
    top: 10vw;
  }
  #product .multi_slider_wrap{
    width: 94%;
  }
  #product .slide_list{
    gap: 15px 0;
  }
  #product .slide_list li{
    width: 47.135%;
  }
  #product .list_btn{
    margin-top: 25px;
    gap: 10px 0;
  }
  #product .list_btn a{
    width: 100%;
    max-width: 100%;
  }
  #product .btn_yellow{
    height: 58px;
    line-height: 58px;
  }
  #product .blankIcon {
    width: 20px;
    margin-left: 2px;
  }
  #product .blankIcon img {
    vertical-align: -2px;
  }
}
/*
seminar
-----------------------------*/
#seminar{
  background: #fcecd7;
}
#seminar .conts_in {
  position: relative;
}
#seminar .conts_in:before,
#seminar .conts_in:after{
  content: "";
  display: block;
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  height: 132px;
}
#seminar .conts_in:before{
  background-image: url(/column/caremanagement/top/img/seminar_ppl_01.png);
  bottom: -90px;
  left: -50px;
  width: 156px;
}
#seminar .conts_in:after{
  background-image: url(/column/caremanagement/top/img/seminar_ppl_02.png);
  bottom: -90px;
  right: -82px;
  width: 210px;
}
#seminar .ttl_main{
  margin-bottom: 50px;
}
#seminar .disp_flex{
  width: 624px;
  margin: auto;
}
#seminar .box{
  display: block;
  background: #fff;
  text-decoration: none;
}
#seminar .box .txt{
  font-size: 16px;
  font-weight: bold;
  padding: 10px 20px;
}
#seminar .btn_bdr{
  display: block;
  margin: 40px auto 0;
  width: 350px;
  line-height: 54px;
  font-size: 18px;
}
@media screen and (max-width: 1000px){
  #seminar .conts_in:before,
  #seminar .conts_in:after{
    display: none;
  }
}
@media screen and (max-width: 767px){
  #seminar .ttl_main{
    margin-bottom: 25px;
  }
  #seminar .disp_flex{
    width: 100%;
  }
  #seminar .box{
    width: 49%;
  }
  #seminar .box .txt{
    font-size: 13px;
    padding: 8px 10px;
  }
  #seminar .btn_bdr{
    width: 100%;
    margin: 30px auto 0;
    max-width: 320px;
  }
  #seminar .conts_in:before,
  #seminar .conts_in:after{
    display: none;
  }
}
/*
other_service
-----------------------------*/
#other_service .ttl_main{
  font-size: 26px;
  margin-bottom: 40px;
}
#other_service .multi_slider{
  font-size: 0;
  text-align: center;
}
#other_service .slide{
  float: none;
  display: inline-block;
  margin-right: 25px;
  width: 220px!important;
}
#other_service .slide:last-child{
  margin-right: 0;
}
#other_service .bx-controls-direction{
  top: 50px;
}
@media screen and (max-width: 1000px){
  #other_service .slide{
    margin-right: 15px;
    width: 210px!important;
  }
}
@media screen and (max-width: 767px){
  #other_service{
    padding: 20px 0 70px;
  }
  #other_service .ttl_main{
    font-size: 20px;
    margin-bottom: 25px;
  }
  #other_service .slide{
    margin-right: 4vw;
    width: 40vw!important;
  }
  #other_service .multi_slider li:nth-child(1){
    float: left;
    padding-bottom: 5px
  }
  #other_service .multi_slider li:nth-child(2){
    float: left;
    margin: 0;
  }
  #other_service .bx-controls-direction{
    top: 10vw;
  }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .modal_overlay .modal_content{
    top: 2.9%;
  }
  #skillupnews .news_in ul li:nth-child(6) a::before:hover {
    opacity: 0.7;
  }
}

/*
anchor
-----------------------------*/
#anchorbox {
  margin: 0 auto;
  width: 956px;
  max-width: 100%;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  background: #fff;
}
#anchorbox ul li {
  width: 25%;
}
#anchorbox ul .anchor_bg01{
  background: #57c2e2;
}
#anchorbox ul .anchor_bg02{
  background: #7fc354;
}
#anchorbox ul .anchor_bg03{
  background: #fcb200;
}
#anchorbox ul .anchor_bg04{
  background: #9b58b5;
}
#anchorbox ul li a {
  display: block;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  line-height: 55px;
  height: 55px;
  padding-right: 20px;
  position: relative;
}
#anchorbox ul li a::after {
  content:"";
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -6px;
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  border-top: 12px solid #fff;
}
#anchorbox ul li a:hover {
  text-decoration: none;
}

.ttl_line {
  font-weight: bold;
  text-align: center;
  font-size: 36px;
  line-height: 1.2;
  margin-bottom: 43px;
}
.ttl_line span {
  display: inline-block;
  position: relative;
  padding-bottom: 5px;
  border-bottom: 5px solid;
}
.ttl_line span::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  height: 5px;
  width: 105px;
}
.ttl_line .line_bg01{
  border-bottom-color: #b5e9f9;
}
.ttl_line .line_bg01::after{
  background-image: linear-gradient(-135deg, rgba(255,255,255,0) 5px, #57c2e2 5px);
}
.ttl_line .line_bg02{
  border-bottom-color: #d5ffbb;
}
.ttl_line .line_bg02::after{
  background-image: linear-gradient(-135deg, rgba(255,255,255,0) 5px, #7fc354 5px);
}
.ttl_line .line_bg03{
  border-bottom-color: #ffe5a6;
}
.ttl_line .line_bg03::after{
  background-image: linear-gradient(-135deg, rgba(255,255,255,0) 5px, #fcb200 5px);
}
.ttl_line .line_bg04{
  border-bottom-color: #f0c9ff;
}
.ttl_line .line_bg04::after{
  background-image: linear-gradient(-135deg, rgba(255,255,255,0) 5px, #9b58b5 5px);
}
.ttl_line .line_bg05{
  border-bottom-color: #CCCCCC;
}
.ttl_line .line_bg05::after{
  background-image: linear-gradient(-135deg, #CCCCCC 5px, #1565C0 5px);
}
.btn_arrowIcon{
  position: relative;
}
.btn_arrowIcon::after{
  content:"";
  position: absolute;
  top: 50%;
  right: 20px;
  margin-top: -8px;
  width: 0;
  height: 0;
  border-top: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-left: 14px solid #fff;
}
.btn_bdr.btn_arrowIcon::after{
  border-left-color: #0265a9;
}
@media screen and (max-width: 767px){
  #anchorbox{
    position: relative;
  }
  #anchorbox ul li {
    width: 50%;
  }
  #anchorbox ul li a{
    font-size: 17px;
  }
  #anchorbox ul li a::after{
    right: 10px;
    border-left-width: 6px;
    border-right-width: 6px;
    border-top-width: 10px;
  }
  .ttl_line {
    font-size: 25px;
    margin-bottom: 28px;
  }
  .ttl_line span::after {
    width: 75px;
  }
  .btn_arrowIcon::after{
    margin-top: -6px;
    border-top-width: 6px;
    border-bottom-width: 6px;
    border-left-width: 11px;
  }
}
/*
section
-----------------------------*/
.bg-gray{
  background-color: #f8f8f8;
}
#skillup .list_box,
#useful .list_box{
  gap: 40px 0;
}
#skillup .list_box .box,
#useful .list_box .box {
  margin-bottom: 0;
}
#article .box_wh{
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
  border: 1px solid #cccccc;
}
#article .list_box{
  gap: 30px 0;
}
#article .box_sub{
  width: 465px;
  display: flex;
  align-items: center;
  text-decoration: none;
  box-sizing: border-box;
}
#article .box_sub img{
  display: block;
  width: 100%;
}
#article .box_sub .txt_box{
  padding: 10px 5px 10px 25px;
  font-size: 20px;
  font-weight: bold;
  box-sizing: border-box;
  flex: 1 1 auto;
}
#article .btn_blank{
  position: relative;
}
#article .btn_blank:after{
  content: "";
  display: block;
  position: absolute;
  right: 15px;
  top: 15px;
  width: 16px;
  height: 16px;
  background: url(/column/caremanagement/top/img/common/icon_blank.png) no-repeat;
  background-size: contain;
}
.bnr_box a{
  display: block;
}
.bnr_box a img {
  vertical-align: bottom;
}
#article .bnr_box{
  margin-top: 40px;
}
@media screen and (max-width: 767px){
  #skillup .list_box,
  #useful .list_box{
    gap: 25px 0;
  }
  #article .list_box{
    gap: 15px 0;
  }
  #article .box_sub{
    width: 100%;
  }
  #article .box_sub .txt_box{
    width: 50%;
    padding-left: 15px;
    font-size: 18px;
  }
  #article .box_sub .img_box{
    max-width: 50%;
  }
  #article .btn_blank:after{
    right: 10px;
    top: 10px;
    width: 12px;
    height: 12px;
  }
  #article .bnr_box{
    margin-top: 15px;
  }
}

@media screen and (min-width: 768px){
  .sns_area {
		text-align: center;
		margin-top: 50px;
	}
	.sns_area .ttl {
		margin-bottom: 20px;
	}
	.sns_area .btn {
		display: flex;
		justify-content: center;
		align-items: center;
		margin-bottom: 20px;
	}
	.sns_area .btn li {
		margin: 0 25px;
	}
	.sns_area .txt {
		font-size: 18px;
	}
}
@media screen and (max-width: 767px){
  .sns_area {
		text-align: center;
    margin-top: 20px;
    margin-bottom: 100px;
	}
	.sns_area .ttl {
		margin-bottom: 20px;
	}
	.sns_area .ttl img {
		width: 280px;
	}
	.sns_area .btn {
		display: flex;
		justify-content: center;
		align-items: center;
		margin-bottom: 20px;
	}
	.sns_area .btn li {
		margin: 0 5px;
	}
	.sns_area .btn li img {
		width: 65%;
	}
	.sns_area .txt {
		font-size: 13px;
	}
}